Loading...
Searching...
No Matches
output_options.hpp File Reference

Provides seqan3::sam_file_output_options. More...

`#include <seqan3/core/platform.hpp>`
Include dependency graph for sam_file/output_options.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | seqan3::sam_file_output_options
| The options type defines various option members that influence the behavior of all or some formats. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::sam_file_output_options.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me